Create account / Log in

Installing multiple versions of Vassal

Topics related to the main Vassal engine.

Moderators: Tim M, uckelman

Installing multiple versions of Vassal

Postby Saladin » May 1st, 2009, 5:18 am

For that rare situation where a module doesn't work with the latest version (like DoH right now), what's the preferred way to install multiple versions of Vassal?
Saladin
 
Posts: 19
Joined: February 9th, 2008, 7:05 am

Installing multiple versions of Vassal

Postby Brent Easton » May 1st, 2009, 5:33 am

On 30/04/2009 at 10:18 PM Saladin wrote:

For that rare situation where a module doesn't work with the latest
version (like DoH right now), what's the preferred way to install multiple
versions of Vassal?

For v3.1+, you just use the installer and select a custom install. This shows you what 3.1+ versions you have installed and you can select which you wish to keep/delete. You end up with a separate installation for each version you keep.

To get pre v3.1 versions running, you will need to download them from the Archived versions part of the downloads page (http://www.vassalengine.org/community/i ... &Itemid=26) and install them the old way.

B.


_______________________________________________
Messages mailing list
Messages@forums.vassalengine.org
http://forums.vassalengine.org/mailman/ ... engine.org

Post generated using Mail2Forum (http://www.mail2forum.com)
User avatar
Brent Easton
 
Posts: 2897
Joined: December 21st, 2007, 3:06 am
Location: Berry, NSW, Australia


Return to General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest